<?php
/**
 * @copyright   2008-2020 伯乐发卡 <http://www.lailiyun.com>
 * @creatdate   2020-9-10 Mr wang <634273662@qq.com>
 * @version   伯乐发卡V3（个人自动发卡系统）
 */

require_once '../inc.php';
$orderid = $payDao->req->get('oid');
//查询订单是否存在
$order = $payDao->checkOrder($orderid,2);

if($order['status'] > 0){
    resMsg(1,$payDao->urlbase . $payDao->req->server('HTTP_HOST') . '/chaka?oid=' .$order['orderid']);
}else{
    resMsg(0,null);
}